Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-ppc-user
Navigation:
Lists: gentoo-ppc-user: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-ppc-user@g.o
From: Joseph Jezak <josejx@g.o>
Subject: Re: 3D-acceleration not working on old iMac
Date: Thu, 26 Jan 2006 15:46:33 -0500
> (--) ATI(0): ATI 3D Rage Pro graphics controller detected.
> (--) ATI(0): Chip type 4750 "GP", version 4, foundry UMC, class 0,
> revision 0x01.
> (--) ATI(0): PCI bus interface detected.
> (--) ATI(0): ATI Mach64 adapter detected.

You have a Mach64, not a Rage128.  It's possible to use drm with that 
card, but it's a real pain.  The patches for it should be merged into 
Modular X, you should probably look into upgrading to modular:

http://www.gentoo.org/proj/en/desktop/x/x11/modular-x-howto.xml

-Joe
-- 
gentoo-ppc-user@g.o mailing list


Replies:
Re: 3D-acceleration not working on old iMac
-- Jan Girlich
References:
3D-acceleration not working on old iMac
-- Jan Girlich
Navigation:
Lists: gentoo-ppc-user: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
3D-acceleration not working on old iMac
Next by thread:
Re: 3D-acceleration not working on old iMac
Previous by date:
3D-acceleration not working on old iMac
Next by date:
Re: 3D-acceleration not working on old iMac


Updated Jun 17, 2009

Summary: Archive of the gentoo-ppc-user mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.